<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="30">
    <author>Marcello1942, CatFan18, Bartek90256</author>
    <version>1.1</version>
    <title>
        <en>Ursus c4011</en>
    </title>
    <description>
        <en><![CDATA[Ursus c360]]></en>
    </description>
    <iconFilename>icon_Ursus_c360.png</iconFilename>
    <multiplayer supported="true" />
    
    <specializations>
        <specialization name="universalToggleParts" className="universalToggleParts" filename="Script/universalToggleParts.lua"/>
    </specializations>

   <vehicleTypes>
    <type name="Ursusc360" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attacherJoints" />
        <specialization name="lights" />
        <specialization name="animatedVehicle" />
        <specialization name="speedRotatingParts" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="cylindered" />
        <specialization name="aiVehicle" />
        <specialization name="bunkerSiloCompacter" />
        <specialization name="honk" />
        <specialization name="washable" />
        <specialization name="mountable" />
        <specialization name="wheelRotations" />
        <specialization name="frontloaderAttacher"/> 
	<specialization name="universalToggleParts"/>	   
    </type>
   </vehicleTypes>

    <l10n>
		<text name="chlapacze">
            <ru>chlapacze</ru>
            <en>chlapacze</en>
        </text>
		<text name="odblask">
            <ru>odblask</ru>
            <en>odblask</en>
        </text>
		<text name="obc1">
            <ru>obc1</ru>
            <en>obc1</en>
        </text>
		<text name="obc2">
            <ru>obc2</ru>
            <en>obc2</en>
        </text>
		<text name="lewy">
            <ru>lewy</ru>
            <en>lewy</en>
        </text>
		<text name="prawy">
            <ru>prawy</ru>
            <en>prawy</en>
        </text>
		<text name="lewe1">
            <ru>lewe1</ru>
            <en>lewe1</en>
        </text>
		<text name="lewe2">
            <ru>lewe2</ru>
            <en>lewe2</en>
        </text>
		<text name="lewe3">
            <ru>lewe3</ru>
            <en>lewe3</en>
        </text>
		<text name="lewe4">
            <ru>lewe4</ru>
            <en>lewe4</en>
        </text>
		<text name="prawe1">
            <ru>prawe1</ru>
            <en>prawe1</en>
        </text>
		<text name="prawe2">
            <ru>prawe2</ru>
            <en>prawe2</en>
        </text>
		  <text name="Klapa"> <en>Klapa</en> <cz>Klapa</cz></text>
		  <text name="DrzwiL"> <en>DrzwiL</en> <cz>DrzwiL</cz></text>
		  <text name="DrzwiL2"> <en>DrzwiL2</en> <cz>DrzwiL2</cz></text>
		  <text name="DrzwiL3"> <en>DrzwiL3</en> <cz>DrzwiL3</cz></text>
		  <text name="DrzwiL4"> <en>DrzwiL4</en> <cz>DrzwiL4</cz></text>
		  <text name="KlamkaL"> <en>KlamkaL</en> <cz>KlamkaL</cz></text>
		  <text name="DrzwiP"> <en>DrzwiP</en> <cz>DrzwiP</cz></text>
		  <text name="DrzwiP2"> <en>DrzwiP2</en> <cz>DrzwiP2</cz></text>
		  <text name="KlamkaP"> <en>KlamkaP</en> <cz>KlamkaP</cz></text>
		  <text name="Dach"> <en>Dach</en> <cz>Dach</cz></text>
		  <text name="Dach2"> <en>Dach2</en> <cz>Dach2</cz></text>
		  <text name="Dach4"> <en>Dach4</en> <cz>Dach4</cz></text>
		  <text name="Szyba"> <en>Szyba</en> <cz>Szyba</cz></text>
		  <text name="sil"> <en>sil</en> <cz>sil</cz></text>
		  <text name="sil2"> <en>sil2</en> <cz>sil2</cz></text>
		  <text name="Szyba2"> <en>Szyba2</en> <cz>Szyba2</cz></text>
		  <text name="Szyba3"> <en>Szyba3</en> <cz>Szyba3</cz></text>
		  <text name="Gaz"> <en>Gaz</en> <cz>Gaz</cz></text>
		  <text name="Gaz3"> <en>Gaz3</en> <cz>Gaz3</cz></text>
		  <text name="Gaz4"> <en>Gaz4</en> <cz>Gaz4</cz></text>
		  <text name="obroty"> <en>obroty</en> <cz>obroty</cz></text>
		  <text name="obroty2"> <en>obroty2</en> <cz>obroty2</cz></text>
          <text name="Beifahrer_Exit"><en>Exit vehicle</en></text>
          <text name="Beifahrer_Enter"><en>Enter vehicle as passenger</en></text>
    </l10n>

    <storeItems>
        <storeItem xmlFilename="Ursus_c360.xml"/>
    </storeItems>

    <brands>
 
        <brand name="URSUS" title="Ursus" image="brand_ursus.png"/>
   
    </brands>

    <inputBindings>
		<input name="chlapacze"  key1="KEY_z" button="" />
		<input name="odblask"  key1="KEY_x" button="" />
		<input name="obc1"  key1="KEY_z" button="" />
		<input name="obc2"  key1="KEY_z" button="" />
		<input name="maska"  key1="KEY_c" button="" />
		<input name="lewy"  key1="KEY_v" button="" />
		<input name="prawy"  key1="KEY_v" button="" />
		<input name="lewe1"  key1="KEY_n" button="" />
		<input name="lewe2"  key1="KEY_n" button="" />
		<input name="lewe3"  key1="KEY_n" button="" />
		<input name="lewe4"  key1="KEY_n" button="" />
		<input name="prawe1"  key1="KEY_n" button="" />
		<input name="prawe2"  key1="KEY_n" button="" />
		<input name="prawe3"  key1="KEY_n" button="" />
           <input name="Klapa"   key1="KEY_x"         button="" /> 
           <input name="DrzwiL"            key1="KEY_KP_7"  button="" />
           <input name="DrzwiL2"            key1="KEY_KP_7"  button="" />
           <input name="DrzwiL3"            key1="KEY_KP_7"  button="" />
           <input name="DrzwiL4"            key1="KEY_KP_7"  button="" />
           <input name="KlamkaL"            key1="KEY_KP_7"  button="" />
           <input name="DrzwiP"            key1="KEY_KP_9"  button="" />
           <input name="DrzwiP2"            key1="KEY_KP_9"  button="" />
           <input name="KlamkaP"            key1="KEY_KP_9"  button="" />
           <input name="Dach"            key1="KEY_KP_4"  button="" />
           <input name="Dach2"            key1="KEY_KP_4"  button="" />
           <input name="Dach4"            key1="KEY_KP_4"  button="" />
           <input name="Szyba"            key1="KEY_KP_8"  button="" />
           <input name="sil"            key1="KEY_KP_8"  button="" />
           <input name="sil2"            key1="KEY_KP_8"  button="" />
           <input name="Szyba2"            key1="KEY_KP_8"  button="" />
           <input name="Szyba3"            key1="KEY_KP_8"  button="" />
           <input name="Gaz"                key1="KEY_return" button="" />
           <input name="Gaz3"              key1="KEY_w"        button="" />
           <input name="Gaz4"              key1="KEY_w"        button="" />
           <input name="obroty"              key1="KEY_k"        button="" />
           <input name="obroty2"              key1="KEY_k"        button="" />
    </inputBindings>

</modDesc>
